Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.GetSchemaOrBuilder

All Superinterfaces:
  `MessageLiteOrBuilder`, `MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.GetSchema`, `ClientWireProtocol.GetSchema.Builder`

Enclosing class:
  ClientWireProtocol

public static interface ClientWireProtocol.GetSchemaOrBuilder extends MessageOrBuilder

## Method Summary

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`